.object-logo-dashboard{
    display: block;
    width:40%;
    height:180px;
    object-fit:cover;
    border-radius:12px;
    margin:0 auto 10px auto;
}

.icon-box {
    border-radius: 1px;
    box-shadow: 0 2px 2px rgba(0,0,0,.08)
}

.page {
    margin-left:260px;
    padding: 10px;
    background: white;
}

.cards{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:20px;
    margin-top:30px;
}

.card{
    background:white;
    padding:25px;
    border-radius:14px;
    box-shadow: 0 1px 2px rgba(16,24,40,.04),
    0 12px 32px rgba(16,24,40,.06);
    border: 1px solid #eef2f7;
    display:flex;
    flex-direction:column;
}

.card h3 {
    margin:0;
    font-size:15px;
    font-weight:500;
    color:#6b7280;
}

.card-title{
    display:flex;
    align-items:center;
    gap:14px;
    margin-bottom:4px;
}

.card-icon{
    width:52px;
    height:52px;
    padding:12px;
    background:#f5f7fb;
    border-radius:14px;
    object-fit:contain;
}

.card span{
    font-size:20px;
    font-weight:700;
    color:#111827;
    line-height:1;
    margin-left:66px;
}

.card p {
    font-size: 12px;
    margin-left: 66px;
    margin-top: 8px;
    color: #6b7280;
    font-weight: 500;
}

.dashboard-row{
    display:flex;
    gap:20px;
    margin-top:30px;
    align-items:flex-start;
}

.dashboard-secondRow{
    display:flex;
    gap:20px;
    margin-top:30px;
    align-items:flex-start;
}

.asset-goal{
    margin-top:30px;
    background:#fff;
    border:1px solid #eef2f7;
    border-radius:18px;
    padding:28px;
    box-shadow:
            0 2px 6px rgba(16,24,40,.03),
            0 16px 40px rgba(16,24,40,.05);
}

.financial-risks{
    margin-top:30px;
    background:#fff;
    border:1px solid #eef2f7;
    border-radius:18px;
    padding:28px;
    box-shadow:
            0 2px 6px rgba(16,24,40,.03),
            0 16px 40px rgba(16,24,40,.05);
}

.revenue-chart{
    flex:2;
    font-weight:500;
    margin-top:30px;
    background:#fff;
    padding:20px;
    border-radius:18px;
    border:1px solid #eef2f7;
    box-shadow: 0 2px 6px rgba(16,24,40,.03), 0 16px 40px rgba(16,24,40,.05);
    height:500px;
}

.revenue-chart h3{
    font-weight:500;
}

#tasks{
    flex:1;
    font-weight:500;
    margin-top:30px;
    background:#fff;
    padding:20px;
    border-radius:10px;
    border:1px solid #ddd;
    height:500px;
}

#tasks h3{
    font-weight:500;
}

.task {
    display:flex;
    align-items:center;
    gap:12px;

    padding:15px;
    border-bottom:1px solid #eee;
}

.task h3{
    font-size: 15px;
    margin-top: 20px;
}

.task-icon{
    width:30px;
    height:30px;
    flex-shrink:0;
    background: #fff;
}

.task-info{
    display: flex;
    flex-direction:column;
}

.task-info h3{
    font-size: 15px;
    margin-top: 5px;
    color: black;
}

.task-info p{
    margin:4px 0 0;
    font-size:13px;
    color:#777;
}